import Vue from 'vue'
import Router from 'vue-router'
import MerchantSimulator from '@/components/MerchantSimulator'
import Gif from '@/components/Gif'
import WebSite from '@/components/WebSite'

Vue.use(Router)

export default new Router({
    mode: 'history',
    routes: [
        {
            path: '/__rmn.gif',
            name: 'Gif',
            component: Gif
        },
        {
            path: '/merchant',
            name: 'MerchantSimulator',
            component: MerchantSimulator
        },
        {
            path: '/site',
            name: 'WebSite',
            component: WebSite
        }
    ]
})
